@font-face {
  font-family: "playfair-regular";
  src: url("fonts/PlayfairDisplay-Regular.otf");
}

@font-face {
  font-family: "playfair-italic";
  src: url("fonts/PlayfairDisplay-Italic.otf");
}

@font-face {
  font-family: "playfair-bold";
  src: url("fonts/PlayfairDisplay-Bold.otf");
}

@font-face {
  font-family: "raleway";
  src: url("fonts/Raleway-Regular.ttf");
}

html {
  font-family: "raleway";
  font-size: 20px;
  line-height: 30px;
  color: #000000;
}

body {
  margin: 0px;
  padding: 0px;
  /*background-color: #0e5d7b;*/
  background-image: linear-gradient(#0e5d7b, #44aad1);
  background-attachment: fixed;
}

a
{
  color: #0e5d7b;
}

h1
{
  font-size: 38px;
  line-height: 44px;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-top: 30px;
  padding-bottom: 0px;
  font-family: "playfair-regular";
  font-weight: normal;
  text-align: center;
}

h2
{
  font-family: "playfair-regular";
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}

h3
{
  font-family: "playfair-italic";
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}

h4
{
  font-family: "playfair-regular";
  font-weight: normal;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}

p
{
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
}

p.big
{
  font-size: 28px;
  font-style: italic;
  line-height: 40px;
}

figure.wp-block-image
{

}

figure.wp-block-image img
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

img.fullsize
{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100% !important;
}

.video-container {
  position: relative;
  overflow: hidden;
  height: 0;
  padding-bottom: 56.25%;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
}

.video-wrap {
  width: 100%;
  max-width: 1000px;
}

figcaption
{
  text-align: center;
  font-size: 16px;
  color: #777777;
  padding-top: 7px;
}

div#wrapper
  {
    margin: 0 auto;
    margin-top: 0px;
    /*width: 100%;*/
    max-width: 1000px;
    background-color: #ffffff;
  }

@media only screen and (min-width: 768px) {
  div#wrapper
  {
    margin: 0 auto;
    margin-top: 0px;
    margin-bottom: 30px;
    max-width: 1000px;
    background-color: #ffffff;
  }
}

div#header
{
  margin-top: 10px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  z-index: 100;
  /*background-color: #0e5d7b;*/
  background-image: linear-gradient(#0e5d7b, #2a6782);
  text-align: center;
  /*background-image: url("img/ludo_logo.png");
  background-position: -200px 0px;
  background-repeat: no-repeat;*/
}

span.topheader
{
  font-size: 50px;
  line-height: 50px;
  font-family: "playfair-bold";
  font-weight: normal;
  color: #FFFFFF;
}

span.topheader a
{
  color: #ffffff;
  text-decoration: none;
}

span.navlinks
{
  font-size: 24px;
  line-height: 50px;
  font-family: "raleway";
  font-weight: normal;
  color: #103645;
}

span.navlinks a
{
  text-decoration: none;
  color: #FFFFFF;
}

div.date
{
  font-style: italic;
  color: #9a9a9a;
  font-size: 16px;
  text-align: center;
}

div.spacer 
{
  background-color: #0e5d7b;
  height: 20px;
}

div#content
{
  margin-top: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
}

div#mailinglist
{
  background-color: #ffffff;
  margin-top: 10px;
  margin-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 10px;
  text-align: center;
}

div#mailinglist span.ludo
{
  font-family: "playfair-bold";
  font-weight: bold;
}

div#mailinglist span.red
{
  color: #FF0000;
  font-weight: bold;
}

div#mailinglist span.green
{
  color: #54a716;
  font-weight: bold;
}

div#subscribeAddress
{
  display: inline-block; 
}

div#subscribeAddress input
{
  border: 0;
  border-bottom: 2px solid #0e5d7b;
  font-size: 26px;
  line-height: 35px;
  height: 50px;
  width: 500px;
  text-align: center;
  padding: 0px;
  margin-top: 8px;
  color: #0e5d7b;
  letter-spacing: 5px;
}

button#subscribeButton
{
  border: 0px;
  color: #ffffff;
  background-color: #0e5d7b;
  font-family: "raleway";
  font-size: 20px;
  line-height: 50px;
  width: 120px;
  text-align: center;
  -moz-border-radius:10px 10px 10px 10px;
  border-radius:10px 10px 10px 10px;
  cursor: pointer;
  display: inline-block; 
  transition: all 0.5s;
}

#subscribeButton span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#subscribeButton span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#subscribeButton:hover span {
  padding-right: 25px;
}

#subscribeButton:hover span:after {
  opacity: 1;
  right: 0;
}

div#icons 
{
  position: relative;
  float: right;
  bottom: 30px;
  right: -8px;
  width: 190px;
  height: 20px;
}

a#nextLink
{
  float: left;
  padding-left: 1%;
  width: 48%;
  display: block;
  text-decoration: none;
  border: 1px solid #0e5d7b;
  margin-top: 15px;
  margin-bottom: 30px;
}

a#nextLink .smallTxt, a#prevLink .smallTxt
{
  font-size: 14px;
  font-style: italic;
}

a#nextLink:hover, a#prevLink:hover
{
  color: #ffffff;
  background-color: #0e5d7b;
}

a#prevLink
{
  float: right;
  padding-right: 1%;
  text-align: right;
  width: 48%;
  display: block;
  text-decoration: none;
  border: 1px solid #0e5d7b;
  margin-top: 15px;
  margin-bottom: 30px;
}

div.disclaimer
{
  font-size: 15px;
  font-style: italic;
  color: #0e5d7b;
  text-align: center;
  border-top: 2px solid #0e5d7b;
  padding-top: 6px;
}